      PROGRAM CRT_WRITE_F77L
      integer*4 icrt/z'B8000000'/                    ! Color adapter
c
      call put_it(carg(icrt), 7,0,21,17,'Message from F77L Follows')
      call put_it(carg(icrt),15,1,21,18,'HOW''S ')   ! Bold White
      call put_it(carg(icrt),14,9,27,18,'THIS?')     ! Flashing Yellow
c
      stop
      end
